/* CSS Document */
/*---------------General Starts------------------*/
body{
	padding:0px;
	margin:0px;
	color:#333333;
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
}

p, td, img, h1, h2, h3, li, span{
	padding:0px;
	margin:0px;
	line-height: normal;
}
p{
	line-height:20px;
}

a, a:link {
	color: #069;
	text-decoration: none;
}
a:visited {
	color: #00CCFF;
	text-decoration: none;
}
a:hover {
	color: #09C;
	text-decoration: underline;
}

ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}

img{
	border:none;
	outline:none;
	display:block;
}

h3{
	color:#75AF26;
	background-color:inherit;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
}

a{
	outline:none;
	text-decoration:none;
}

.spacer{
	clear:both;
	font-size:0px;
	line-height:0px;
	padding:0px;
	margin:0px;
}
/*---------------General Ends------------------*/
/*---------------Header Starts------------------*/
.headerbg{
	background:url(images/headerbg.jpg) repeat-x 0 0;
	height:364px;
}

.logo{
	margin-top:26px;
}

.contactposition{
	margin-top:16px;
}

.dottedline{
	background:url(images/dottedvertical.gif) repeat-y right top;
}

.contacttext{
	line-height:16px;
	font-weight:bold;
	color:#5A8D81;
	background-color:inherit;
	margin:8px 0 0 13px;
}

ul.navlink{
	padding:0px;
	margin:0 0 0 226px;
}

ul.navlink li{
	background:url(images/navdivider.gif) no-repeat right center;
	padding:0 28px;
	font-size:0px;
	line-height:0px;
	float:left;
	width:auto;
}

ul.navlink li.home{
	padding:0 28px 0 0;
}

ul.navlink li.noimg{
	padding:0 0 0 28px;
	background:none;
}


ul.navlink li a{
	font:bold 12px/37px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#6EB2C8;
	display:block;
	background-color:inherit;
}

ul.navlink li a.active{
	color:#fff;
	background-color:inherit;
	cursor:text;
}


ul.navlink li a:hover{
	color:#fff;
	background-color:inherit;
}

/*---------------Header Ends------------------*/
/*---------------Body Starts------------------*/
.bodypadd{
	padding:29px 0 45px 0;
}

.testicon{
	margin-left:8px;
}

h2.test{
	font:normal 20px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#75AF26;
	background-color:inherit;
	padding-bottom:8px;
}

.testtext{
	font-size:13px;
	line-height:18px;
	font-weight:normal;
	font-style:italic;
	color:#5A8D81;
	background-color:inherit;
}

.testname{
	line-height:16px;
	font-weight:bold;
	color:#D78C04;
	background-color:inherit;
	padding-top: 9px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-bottom: 5px;
}

#blackfont .testtext{
	colour:#333333;
}


.welcomepadd{
	padding:25px 0 22px 0;
}

h1.welcome{
	font:normal 24px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#75AF26;
	background-color:inherit;
	padding-bottom:4px;
}

.welcometoptext{
	font-size:12px;
	line-height:16px;
	color:#10438D;
	background-color:inherit;
	font-weight:bold;
}

.welcometext{
	line-height:16px;
	color:#5A8D81;
	background-color:inherit;
	padding:4px 30px 0 0;
}

.welcometext a{
	color:#D78C04;
	background-color:inherit;
	text-decoration:underline;
}

.welcometext a:hover{
	text-decoration:none;
}

h3.services{
	padding:0 0 11px 0;
}

.servicestext{
	font-size:12px;
	line-height:16px;
	color:#10438D;
	background-color:inherit;
	font-weight:bold;
	padding:0 0 13px 0;
}

.servicesimage01{
	margin:0 0 7px 0;
}

ul.serviceslink{
	padding:0px;
	margin:4px 0 0 0;
}

ul.serviceslink li{
	background:url(images/serviceslinkbullet.gif) no-repeat left center;
	font-size:0px;
	line-height:0px;
	height:20px;
	padding:0 0 0 16px;
}

ul.serviceslink li a{
	font:bold 10px/20px Arial, Helvetica, sans-serif;
	color:#D78C04;
	display:block;
	background-color:inherit;
	text-decoration:underline;
}

ul.serviceslink li a:hover{
	text-decoration:none;
}

.solutionpanel{
	border:2px solid #D7ECFB;
	margin: 2px;
	padding: 2px;
}

.solutionpanelposition{
	margin:15px 0 0 19px;
}

h3.solution{
	padding:0 0 9px 0;
}

.solutiontoppadd{
	padding:11px 0 0 0;
}

ul.solutionlink{
	padding:0px;
	margin:5px 0 0 0;
}

ul.solutionlink li{
	background:url(images/solutionlinkbullet.gif) no-repeat left center;
	font-size:0px;
	line-height:0px;
	height:20px;
	padding:0 0 0 12px;
}

ul.solutionlink li a{
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	color:#D78C04;
	display:block;
	background-color:inherit;
	text-decoration:underline;
}

ul.solutionlink li a:hover{
	text-decoration:none;
} 

/*---------------Body Ends-------------------*/

/*---------------Footer Starts------------------*/

.footerlinkbg{
	background-color:#10438D;
	color:#F3FAFF;
}

ul.footerlink{
	padding:0px;
	margin:0 0 0 226px;
}

ul.footerlink li{
	background:url(images/footerlinkdivider.gif) no-repeat right center;
	padding:0 28px;
	float:left;
	width:auto;
}

ul.footerlink li.home01{
	padding:0 28px 0 0;
}


ul.footerlink li.noimg01{
	background:none;
	padding:0 0 0 28px;
}


ul.footerlink li a{
	font:bold 12px/27px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#F3FAFF;
	display:block;
	background-color:inherit;
}

ul.footerlink li a.active{
	color:#fff;
	background-color:inherit;
	cursor:text;
}

ul.footerlink li a:hover{
	color:#FFCC33;
	background-color:inherit;
}

.copyright{
	font-size:11px;
	line-height:20px;
	color:#547489;
	text-align:center;
	background-color:inherit;
}

.copyright a{
	color:#D78C04;
	text-align:center;
	background-color:inherit;
}

.copyright a:hover{ 
	text-decoration:underline;
}

/*---------------Footer Ends------------------*/
.whitetext {
	color: #FFF;
}
.lightyellowtext {
	color: #FF0000;
}
.link_colourchange {
	color: #FFF;
}
